@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

.footer-2022 {
	color: #fff;
	display: block;
	padding: 20px 0;
	text-align: center; }
	.footer-2022 .copyright > b {
		text-transform: uppercase;
		font-weight: 700; }
	.footer-2022 .developer > a {
		color: #fff;
		font-family: 'Poppins', cursive; }

#empty{
  display: block;
  text-align: center;
}
#empty::after{
  content: '- Tidak ada data -';
  color: #999;
  display: block;
  font-size: 1.5em;
  font-weight: 300;
  height: 180px;
  line-height: 180px;
  text-align: center;
  vertical-align: middle;
}

.side-contact {
	display: block;
	position: fixed;
		right: 0;
		top: 30%;
	z-index: 999;
}
.side-contact ul {
	padding: 0;
}
.side-contact ul li {
	list-style-type: none;
}
.side-contact ul li a {
	display: block;
	font-size: 20px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	transform: scale(1,1);
	transition: all .3s;
	width: 50px;
}
.side-contact ul li.phone a {
	background-color: #1da1f2;
	color: #fff;
}
.side-contact ul li.phone a:hover {
	background-color: #aab8c2;
}
.side-contact ul li.whatsapp a {
	animation: BgWhatsapp ease 1.5s 0s infinite alternate;
	color: #fff;
}
.side-contact ul li.whatsapp a:hover {
	animation: none;
	background-color: #128c7e;
}
@keyframes BgWhatsapp {
	0% {
		background-color: #25d366;
	}
	65% {
		background-color: #128c7e;
	}
	100% {
		background-color: #25d366;
	}
}
.side-contact ul li.instagram a {
	background-image: 
	    radial-gradient(circle at 17% -3%, rgba(74,98,216,1) 0%, rgba(147,50,189,1) 20%, rgba(147,50,189,-0.49) 49%, rgba(255,255,255,0.15) 74%, rgba(255,255,255,0) 100%),
	    radial-gradient(circle at 21% 97%, rgba(254,213,111,1) 0%, rgba(254,213,111,1) 4%, rgba(251,159,47,1) 21%, rgba(241,78,69,1) 41%, rgba(217,40,149,1) 69%, rgba(208,40,149,1) 100%);
	background-size: 100%;
	color: #fff;
}
.side-contact ul li.instagram a:hover {
	background-size: 250%;
	background-position: center;
}
@media screen and (max-width: 480px) {
	.side-contact {
		display: block;
		position: fixed;
			right: 0;
			top: 32%;
	}
	.side-contact ul li a {
		height: 55px;
		line-height: 55px;
		width: 35px;
	}
}

a.inovindo{
  display: inline-block;
  font-size: 13px;
}
a.inovindo::before{
  content: 'inovindo';
  color: #345fbc;
  font-weight: 700;
  text-transform: uppercase;
}
a.inovindo::after{
  content: ' web';
  color: #d63535;
  font-weight: 700;
  text-transform: uppercase;
}

.frame-map iframe {
	border: 0;
	height: 425px;
	margin: 0;
	width: 100%;
}

.img-full {
  display: block;
  width: 100%;
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.search-result {
  border: 1px solid #dfdfdf;
  box-shadow: 0 0 1px #ddd;
  display: block;
  margin: 0 0 7px 0;
  padding: 13px 10px;
}

.btn-more {
  background: linear-gradient(to left, #f7ee47, #ea8c19 60%);
  background-position: -20px 0;
  background-size: 190%;
  border-radius: 3px;
  box-shadow: inset 1px 1px 3px rgba(255, 255, 255, .47);
  color: #fff;
  display: block;
  font-size: 15px;
  margin: 20px auto;
  max-width: 200px;
  padding: 8px 20px;
  transition: all .5s;
}
.btn-more:hover {
  background-position: 200px 0;
  box-shadow: inset 1px 1px 3px rgba(5, 5, 5, .47);
  color: #222;
}
.btn-more i {
  float: right;
  margin: 5px 0 0 0;
}

.custom-bg {
  background-color: #efefef;
  background-image: url('../../images/abstract-background-images-64.webp');
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: 50%;
}

.custom-box {
  padding: 50px 25px;
}
.custom-box h3.custom-title {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 0 0 0 10px;
}
.custom-box h3.custom-title::before {
  content: "";
  border-bottom: 3px solid #ea8c19;
  box-shadow: 0 -1px 10px rgba(15, 15, 15, .35);
  display: block;
  margin: 0 0 0 -10px;
  position: absolute;
  bottom: 0;
   width: 120px;
}
.custom-box figure.custom-img {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  height: 240px;
  margin: 5px 0;
  width: 100%;
}
.custom-box p.custom-desc {
  padding: 10px 20px 10px 0;
}
.custom-box a.custom-url {
  background: linear-gradient(to left, #f7ee47, #ea8c19 60%);
  background-position: -20px 0;
  background-size: 190%;
  border-radius: 3px;
  box-shadow: inset 1px 1px 3px rgba(255, 255, 255, .47);
  color: #fff;
  display: block;
  font-size: 15px;
  margin: 2px 0;
  max-width: 170px;
  padding: 8px 20px;
  transition: all .5s;
}
.custom-box a.custom-url:hover {
  background-position: 200px 0;
  box-shadow: inset 1px 1px 3px rgba(5, 5, 5, .47);
  color: #222;
}
.custom-box a.custom-url i {
  float: right;
  margin: 5px 0 0 0;
}

.custom-box.how-to-order {
    padding: 20px 25px;
}

.custom-box.footer-about {
    background: linear-gradient(to top right, #ea8c19, #f7ee47);
    padding: 20px 25px;
}
.custom-box.footer-about h3 {
    color: #fff;
    text-shadow: 0px 0px 2px #555;
}
.custom-box.footer-about a.to-wa {
    background-color: #ea8c19;
    border: 2px solid #fff;
    border-radius: 21px;
    box-shadow: 0px 0px 2px #555;;
    color: #fff;
    display: inline-block;
    font-size: 20px;
    margin: 22px 0;
    padding: 10px 25px;
    transform: all .2s;
}
.custom-box.footer-about a.to-wa:hover {
    background-color: #c97610;
}

.custom-grid {
  background-color: #fdfdfd;
  box-shadow: 1px 1px 5px rgba(25, 25, 25, .25);
  display: block;
  min-height: 95px;
  margin: 5px 0 10px 0;
  padding: 10px;
  vertical-align: middle;
}
.custom-grid label.custom-icon {
  background-image: linear-gradient(to top left, #f7ee47, #ea8c19 60%);
  box-shadow: 1px 1px 5px rgba(25, 25, 25, .25);
  display: block;
  height: 100%;
  margin: -10px 0 0 -10px;
  position: absolute;
  width: 50px;
}
.custom-grid label.custom-icon i {
  color: #fefefe;
  display: block;
  font-size: 35px;
  padding: 30px 0 0 0;
  text-align: center;
}
.custom-grid span {
  display: block;
  line-height: 16px;
  margin: 0 0 0 50px;
  padding: 15px 0;
  vertical-align: middle;
}

.custom-customer {
  display: block;
  width: 100%;
}
.custom-customer figure.img {
  background-repeat: no-repeat; 
  background-size: cover;
  border: 1px solid #ddd;
  border-radius: 50%;
  display: block;
  margin: -20px 0 0 0;
  position: absolute;
  height: 120px;
  width: 120px;
}
.custom-customer figure.img.pull-left {
  float: left;
    left: 40px;
}
.custom-customer figure.img.pull-right {
  float: right;
    right: 40px;
}
.custom-customer figure.img::before {
  content: "";
  background: url('../../images/aa6366c42ad7087bcbcf20e53c0db88a.webp') no-repeat;
  background-size: cover;
  border: 1px solid #ea8c19;
  border-radius: 50%;
  box-shadow: 1px 1px 3px #ea8c19;
  display: block;
  margin: -10px 0 0 -10px;
  height: 140px;
  width: 140px;
}
.custom-customer .custom-message-user {
  box-shadow: 1px 1px 5px rgba(25, 25, 25, .35);
  border-radius: 5px;
  display: block;
  margin: 50px 0 0 120px;
  padding: 20px;
  width: 79%;
}
.custom-customer .custom-message-user.push-left {
  border-top-left-radius: 50px;
}
.custom-customer .custom-message-user.push-right {
  border-bottom-right-radius: 50px;
}
.custom-customer .custom-message-user h3 {
  margin: 0;
}
.custom-customer .custom-message-user p {
  font-size: 15px;
  line-height: 16px;
}
.custom-customer .custom-message-user a {
  color: #325a9e!important
}
@media screen and (max-width: 480px){
  .custom-customer {
    display: block;
    width: 100%;
  }
  .custom-customer figure.img {
    background-repeat: no-repeat; 
    background-size: cover;
    border: 1px solid #ddd;
    border-radius: 50%;
    display: block;
    margin: 10px auto;
    position: relative;
    height: 120px;
    width: 120px;
  }
  .custom-customer figure.img.pull-left {
    display: block;
    float: unset!important;
  }
  .custom-customer figure.img.pull-right {
    display: block;
    float: unset!important;
  }
  .custom-customer .custom-message-user {
    display: block;
    margin: 0 0 20px 0;
    width: 100%;
  }

}

.custom-form {
  border: 1px solid #dedede;
  box-shadow: inset 0 0 1px #dedede;
  display: block;
  margin: 0 auto;
  max-width: 740px;
  padding: 10px;
  width: 100%;
}
.custom-form .control-label {
  font-weight: normal;
  margin: 0;
  padding: 0;
}
.custom-form .form-control {
  border: 1px solid #dedede;
  margin: 0;
  padding: 10px;
}
.custom-form textarea.form-control {
  min-height: 72px;
  resize: vertical;
}
.custom-form .form-control:focus {
  border-color: #325a9e;
}
.custom-form .form-control::-webkit-input-placeholder {
  color: #a1a1a1;
  font-weight: lighter;
}
.custom-form .btn {
  border-radius: 2px;
  display: block;
  padding: 10px 15px;
}
.custom-form .btn-submit {
  background: url('../../images/line-car-vector.png') no-repeat;
  background-color: #ea8c19;
  background-position: -20px 17px;
  background-size: contain;
  color: #efefef;
  font-size: 15px;
  font-weight: normal;
  transition: ease-in background-position 2s, background-color .5s, color .3s;
}
.custom-form .btn-submit:hover {
  color: #f7ee47;
  background-color: #d68b2f;
  background-position: 160px 17px;
}

.custom-item {
  border: 1px solid #efefef;
  box-shadow: inset 1px 1px 3px rgba(50, 50, 50, .25);
  cursor: pointer;
  margin: 10px 0;
}
.custom-item figure.img {
  background-color: #dedede;
  background-size: cover;
  display: block;
  height: 180px;
  width: 100%;
}
.custom-item figure.img::after {
  content: "";
  background-color: rgba(96, 93, 90, 0);
  background-image: url('../../images/aa6366c42ad7087bcbcf20e53c0db88a.webp');
  background-position: 170px 180px;
  background-repeat: no-repeat;
  background-size: 180px;
  display: block;
  height: 180px;
  transition: all .7s;
  width: 100%;
}
.custom-item:hover figure.img::after {
  background-color: rgba(16, 13, 10, .56);
  background-position: 130px 90px;
}
.custom-item .item-contact {
  background-color: #efefef;
  background-size: 70%;
  border-radius: 10%;
  height: 52px;
  position: absolute;
    bottom: 40px;
    right: 15px;
  opacity: 0;
  transition: all .5s;
  text-align: center;
  width: 52px;
}
.custom-item .item-contact:hover {
  background-color: #dfdfdf;
}
.custom-item .item-name {
  background: url('../../images/line-car-vector.png') no-repeat;
  background-color: #f7f7f7;
  background-position: -25px -5px;
  background-size: 70%;
  display: block;
  padding: 5px 0;
  text-align: center;
}
.custom-item:hover .item-name {
  background-position: 125px -5px;
  color: #325a9e;
  transition: all 5s;
}
.custom-item:hover .item-contact {
  position: absolute;
    bottom: 60px;
    right: 30px;
  opacity: 1;
}

.custom-item .item-contact i {
    margin-top:10px !important;
  font-size: 2em;
}